Bug 152277 - FC4 test1 Rescue cd
FC4 test1 Rescue cd
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: grub (Show other bugs)
4
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-27 04:20 EST by paul nicholson
Modified: 2007-11-30 17:11 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-20 17:22:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description paul nicholson 2005-03-27 04:20:52 EST
Description of problem:

When using rescue CD to perform an NFS install.I do not get the command line to
type in 'linux' to start the install procedure.I'm using a Dell latitude laptop

Version-Release number of selected component (if applicable):

Fedora Core test 1

How reproducible:


Steps to Reproduce:
1.Boot from FC4-test1 rescue CD
2.
3.
  
Actual results:
text screen appears ok but the boot: prompt does not appear

Expected results:

Expect boot prompt to appear as it does when I use FC3 rescue CD

Additional info:

I have the full FC4-test1 os tree downloaded to a server to perform the NFS
install.I tried to use the FC3 rescue CD but it gave me the error that the
version in the directory on my other pc didn't match.Which I guess does make
sense given that I'm trying to install FC4-test!
Comment 1 paul nicholson 2005-03-27 14:10:20 EST
I've since downloaded the full 4 cd set of the FC4-test 1 and the same thing
happens,I've also noticed that caps lock etc don't respond so the system appears
to lock up if this is any help!
Comment 2 Dave Jones 2005-05-23 19:44:45 EDT
sounds like an isolinux bug. (though theres no isolinux bugzilla component)
Peter ?
Comment 3 Christian Iseli 2007-01-19 19:57:03 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 4 Matthew Miller 2007-04-06 11:11:14 EDT
Fedora Core 3 and Fedora Core 4 are no longer supported. If you could retest
this issue on a current release or on the latest development / test version, we
would appreciate that. Otherwise, this bug will be marked as CANTFIX one month
from now. Thanks for your help and for your patience.
Comment 5 Peter van Egdom 2007-11-20 17:22:47 EST
The information we've requested above is required in order to review this
problem report further and diagnose/fix the issue if it is still present. Since
there haven't been any updates to the report in quite a long time now after
we've requested additional information, we're assuming the problem is either no
longer present in our current OS release, or that there is no longer any
interest in tracking the problem.

Setting status to "CANTFIX", however if you still experience this problem after
updating to our latest Fedora release and are still interested in Red Hat
tracking the issue, and assisting in troubleshooting the problem, please feel
free to provide the information requested above, and reopen the report.

Thank you in advance.

Note You need to log in before you can comment on or make changes to this bug.